
.bner-news {
    width: 100%;
    height: 424px;
    overflow: hidden;
}
.bner {
    width: 60%;
    height: 100%;
    float: left;
    padding: 20px 0;
    position: relative;
}
.news {
    width: 38.5%;
    height: 100%;
    float: right;
    padding: 20px 0;
    position: relative;
}
.bner .bd {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.bner .bd .tempWrap {
    width: 100%;
    height: 100%;
}
.bner .bd .tempWrap ul {
    height: 100%;
}
.bner .bd ul li {
    float: left;
    position: relative;
    height: 100%;
}
.bner .bd ul li img {
    width: 100%;
    height: 100%;
}
.bner .bd ul li span {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    padding: 0 120px 0 20px;
    color: #fff;
    background: rgba(0, 0, 0, .5);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.bner .hd ul li {
    float: left;
    width: 10px;
    height: 10px;
    border-radius: 5px;
    margin-left: 10px;
    background: #fff;
}
.bner .hd ul li.on {
    background: #107fdd;
    width: 10px;
}
.bner .hd {
    position: absolute;
    right: 40px;
    bottom: 35px;
}
.prev,
.next {
    width: 42px;
    height: 66px;
    position: absolute;
    top: 50%;
    margin-top: -33px;
}
.prev {
    left: 20px;
    background: url(../images/icon/ctrl.png) no-repeat;
}
.next {
    right: 20px;
    background: url(../images/icon/ctrr.png) no-repeat;
}
.news-title {
    border-bottom: 1px solid #b7b7b7;
    overflow: hidden;
    margin-bottom:10px
}
.news-title li {
    float: left;
    font-size: 20px;
    margin: 0 10px;
    border-bottom: 2px solid transparent;
}
.news-title li:first-child{
    margin-left:0;
}
.news-title li.dis {
    border-bottom-color: #e00000;
}
.news-title li span {
    display: block;
    padding: 10px;
    position: relative;
    top: 1px;
}
.news-title .dis span {
    font-weight: 700;
    color: #e00000;
}
.news-more li {
    display: none;
}
.news-more .dis {
    display: block;
}
.news-more {
    position: absolute;
    right: 20px;
    top: 38px;
}
.news-list li {
    position: relative;
    line-height: 36px;
}
.news-list li span {
    position: absolute;
    right: 0;
    top: 2px;
    color: #999999;
}
.news-list li p {
    width: 80%;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 15px;
    background: url(../images/icon/icon2.jpg) no-repeat 0 10px;
    transition: all linear .5s;
}
.news-list li:hover p {
    text-indent: 15px;
}
.news-list ul {
    display: none;
}
.news-list .dis {
    display: block;
}
.middlist{
    margin:20px 0;
    overflow: hidden;
}
.left{
    float:left;
    width: 75%;
}
.right{
    float:right;
    width: 25%;
}
.hwmz {
    margin: 20px 0;
    overflow: hidden;
}
.hwmz li {
    width: 25%;
    height: 80px;
    line-height: 80px;
    font-size: 22px;
    text-align: center;
    float: left;
}
.hwmz li a {
    display: block;
    width: 100%;
    height: 100%;
    color: #000;
    position: relative;
}
.hwmz li a img {
    margin-right: 6px;
    width: 60px;
}
.hwmz .dis a {
    color: #fff;
    background: #e00000;
}
.hwmz li span {
    width: 1px;
    height: 75px;
    background: #e1e1e1;
    position: absolute;
    right: 0;
    top: 8.5px;
}
.hwmz .dis span {
    display: none;
}
/* btm-parts */

.btm-parts > .container {
    margin-top: 21px;
}
.btm-parts .left {
    width: 74%;
}
.btm-parts .right {
    width: 24.17%;
    height: 331px;
    background: #f1f1f1;
}
.tzgh,
.bsfw {
    width: 100%;
    padding: 16px;
    position: relative;
}
.tzgh > p,
.bsfw > p {
    position: absolute;
    right: 20px;
    top: 20px;
    color: #d1d1d1;
    font-size: 24px;
    letter-spacing: 6px;
}
.tzgh > p:first-child,
.bsfw > p:first-child {
    left: 20px;
}
.tzgh-title,
.bsfw-title {
    width: 400px;
    margin: 0 auto;
    position: relative;
    z-index: 1000;
    margin-bottom: 15px;
    height: 32px;
}
.tzgh-title li,
.bsfw-title li {
    float: left;
    font-size: 22px;
    margin: 0 20px;
}
.tzgh-title li a,
.bsfw-title li a {
    padding-bottom: 6px;
    color: #000;
}
.tzgh-title .dis a,
.bsfw-title .dis a{
    border-bottom: 2px solid #e00000;
    color: #e00000;
}
.tzgh-list ul {
    display: none;
}
.tzgh-list .dis {
    display: block;
}
.gkbz-list {
    margin-top: 16px;
    overflow: hidden;
}
.gkbz-list li {
    float: left;
    width: 14%;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    text-align: center;
    margin-left: 2.5%;
    background: #e00000;
}
.gkbz-list li a {
    display: block;
    color: #fff;
}
.gkbz-list li:first-child {
    margin-left: 0;
}
/* .gkbz-list .item01 {
    background: #df9211;
}
.gkbz-list .item02 {
    background: #546dd3;
}
.gkbz-list .item03 {
    background: #17a6c5;
}
.gkbz-list .item04 {
    background: #de5f1e;
}
.gkbz-list .item05 {
    background: #ce1414;
} */
.ldxx-title {
    width: 130px;
}
.ldxx-details .fl {
    width: 78%;
}
.ldxx-details .fr {
    width: 19%;
}
.ldxx-details .fr li {
    width: 100%;
    height: 62px;
    line-height: 62px;
    margin-bottom: 15px;
    font-size: 16px;
}
.ldxx-details .fr .item01 {
    border: 1px solid #609fcb;
}
.ldxx-details .fr .item02 {
    border: 1px solid #75b8a2;
}
.ldxx-details .fr .item03 {
    border: 1px solid #7d9dd1;
}
.ldxx-details .fr li span {
    float: left;
    width: 62px;
    height: 62px;
    text-align: center;
    margin-right: 15px;
}
.ldxx-details .fr .item01 span {
    background: #609fcb;
}
.ldxx-details .fr .item02 span {
    background: #75b8a2;
}
.ldxx-details .fr .item03 span {
    background: #7d9dd1;
}
.bsfw-title,
.zxft-title {
    width: 130px;
}
.bsfw,
.zxft {
    border: 0;
}
.bsfw-list li {
    width: 90%;
    height: 76px;
    margin: 5px auto 0;
}
.bsfw-list li:first-child {
    margin-top:0;
}
.bsfw-list li a {
    display: block;
    width: 100%;
    height: 100%;
    padding-left: 42%;
}
.bsfw-list .item01 a {
    background: url(../images/index/frfw.png) no-repeat center center;
    background-size: cover;
    background-size: 100% 100%;
}
.bsfw-list .item02 a {
    background: url(../images/index/grfw.png) no-repeat center center;
    background-size: cover;
    background-size: 100% 100%;
}
.bsfw-list .item03 a {
    background: url(../images/index/qzqd.png) no-repeat center center;
    background-size: cover;
    background-size: 100% 100%;
}
.bsfw-list li a > div {
    line-height: 26px;
    color: #fff;
    font-size: 14px;
    margin-top: 13px;
    float: left;
}
.bsfw-list li a > div p:first-child,
.bsfw-list li a > span {
    font-size: 18px;
}
.zxft-details > a {
    display: block;
    width: 100%;
}
.ftzt,
.ftsj {
    font-size: 16px;
    margin-top: 12px;
}
.ftzt > a {
    color: #000;
    line-height: 30px;
}
.ftzt > span,
.ftsj > span {
    color: #265a93;
}   
.zt-nav {
    margin-bottom: 30px;
}
.zt-nav > a {
    float:right;
    font-size:14px;
    color:#999;
    margin-top:10px;
}
.zt-nav > span {
    font-size:20px;
    padding-bottom:10px;
    border-bottom: 4px solid #ce1414;
}
.zt-warp {
    overflow: hidden;
    width:100%;
}
.zt-warp .zt-list{
    width:4000px;
}
.zt-warp .tempWrap {
    height: 100%;
    width: 100%;
}
.zt-list {
    height: 80px;
}
.zt-list li {
    width: 228px;
    margin-left: 15px;
    height: 100%;
    float: left;
}
.zt-list li:first-child {
    margin-left: 0;
}
.zt-list li img {
    width: 100%;
    height: 100%;
}

.mztj {
    width: 100%;
    height: 120px;
    position:relative;
}
.mztj .bd,
.mztj .bd ul {
    width:100%;
    height:100%;
    overflow: hidden;
}
.mztj  .bd .tempWrap {
    width:100%;
    height:100%;
}
.mztj  .bd ul li {
    float:left;
    width:100%;
    height:100%;
}
.mztj .bd ul li>a {
    display:block;
    width:100%;
    height:100%;
    position:relative;
}
.mztj .bd ul li>a img {
    width:100%;
    height:100%;
}
.mztj .hd{
    position: absolute;
    right: 3px;
    bottom: 3px;
}
.mztj .hd ul li{
    float:left;
    padding: 0 5px;
    color: #fff;
    margin: 0 1px;
    background-color: rgba(0, 0, 0, 0.5);
    cursor: pointer;
}
.mztj .hd ul li.on{
    background-color: #ba0f13;
}

.xxcx {
    overflow: hidden;
    margin: 20px 0;
}
.xxcx .fl{
    width: 29%;
    height: 110px;
}
.xxcx ul{
    width: 70%;
	margin-top: 30px;
}
.xxcx ul li{
    float: left;
    width: 24%;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    font-weight:700;
    background: #f5f5f5;
    border: 1px solid #e1e1e1;
    text-align: center;
    margin-left: 1%;
}
.xxcx ul li:hover {
    background: #e00000;
}
.xxcx ul li:hover a {
    color:  #fff;
}
.xxcx ul li a {
    display:block;
    width:100%;
    height:100%;
}

.oaxt{
    margin-top: 20px;
    display: none;
}
.oaxt img{
    width: 100%;
    height: 100%;
}


.zsjs{
/*     position:fixed;
    right:0;
    top: 40%;
    width:100px; */
    /* z-index:100; */
}


@media screen and (max-width: 768px) {
    .zsjs{
        display: none;
    }
    .bner-news {
        height: auto;
    }
    .bner {
        width: 100%;
        padding: 0;
        height: 200px;
    }
    .bner .hd {
        right: 10px;
        bottom: 15px;
    }
    .prev{
        left: 0;
    }
    .next{
        right: 0;
    }
    .bner .bd ul li span {
        font-size: 14px;
    }
    .news {
        width: 100%;
        padding: 0 10px;
    }
    .news-title li {
        margin: 0 3px;
        font-size: 16px;
    }
    .news-title li span {
        padding: 8px 5px;
    }
    .news-more {
        right: 10px;
        top: 12px;
    }
    .gkbz-list{
        margin:0;
    }
    .bsfw-title, .zxft-title{
        display:none;
    }
    .news-list li p {
        width: 72%;
        font-size: 14px;
        background: url(../images/icon/icon2.jpg) no-repeat 0 center;
    }
    .hwmz li {
        width: 50%;
        font-size: 16px;
        height: 50px;
        line-height: 50px;
    }
    .hwmz li a img {
        display: none;
    }
    .hwmz li span {
        display: none;
    }
    .btm-parts .left {
        width: 100%;
        height: auto;
    }
    .tzgh, .bsfw {
        margin-bottom: 0;
    }
    .tzgh {
        height: auto;
        padding: 0 10px;
        width: 100%;
    }
     .bsfw{
         display:none;
     }
    .left,.right{
        width:100%;
    }
    .tzgh > p, .bsfw > p {
        display: none;
    }
    .gkbz-list li {
        width: 48%;
        margin-left: 0;
        margin-bottom: 12px;
    }
    .gkbz-list li:nth-child(2n) {
        margin-left: 4%;
    }
    .gkbz-list li:last-child {
        width: 100%;
    }
    .ldxx-details .fl {
        width: 100%;
        margin-bottom: 15px;
    }
    .ldxx-details .fr {
        width: 100%;
    }
    .btm-parts .right {
        width: 100%;
        height: auto;
    }
    .bsfw-list {
        width: 100%;
        margin: 0 auto;
    }
    .bsfw-list li {
        height: 84px;
    }
    .bsfw-list li a {
      padding-left: 112px;
    }
    .zxft-detals > a {
        display: block;
        width: 100%;
    }
    .zxft-detals > a img {
        width: 100%;
    }
    .zt-warp {
        display:none;
    }
    .tzgh-title li{
        font-size: 16px;
        margin: 0;
        width: 33.3333333%;
        text-align: center;
    }
    .xxcx, .middlist,.hwmz{
        margin: 0;
    }
    .xxcx .fl{
        width: 100%;
        padding: 0 10px 10px;
    }
    .xxcx ul{
        width: 100%;
        padding: 0 10px;
        margin-right: 0;
    }
    .xxcx ul li{
        width: 49%;
        margin-left: 2%;
		margin-bottom: 10px;
    }
    .xxcx ul li:nth-child(2n-1){
        margin-left:0;
    }
    .tzgh-title {
        width: 100%;
        margin-bottom: 0;
    }
    
}

#xfpc{
    width:400px;
    height:88px;
    line-height:88px;
    background: #e00000;
    position:fixed;
    text-align:center;
    z-index:10000;
}
#xfpc a{
    color:#fff;
    font-size:20px;
    display:block;
    width:100%;
    height:100%;
}